突然發現外掛後台出現了底下的錯誤

Warning: 發生未預期的錯誤,應該是 WordPress.org 或這個網站伺服器的組態發生問題。假如持續發生相同錯誤,請前往技術支援論壇尋求協助。

 

打開網站根目錄的wp-config.php中的wpdebug之後,出現底下的訊息。

Warning: 發生未預期的錯誤,應該是 WordPress.org 或這個網站伺服器的組態發生問題。假如持續發生相同錯誤,請前往技術支援論壇尋求協助。 (WordPress 網站無法建立與 WordPress.org 間的安全連線,請聯絡這個網站的伺服器管理員) in /home/pingpong/public_html/wp-admin/includes/plugin-install.php on line 169

 

後來爬到此篇討論串

https://wordpress.org/support/topic/warning-an-unexpected-error-occurred-something-may-be-wrong-with-wordpress-or/

在底下發現一個作者開發了一款curl補丁來解決這個問題

外掛名稱:safly-curl-patch
https://wordpress.org/plugins/safly-curl-patch/
直接下載外掛並上傳至/wp-content/plugins/ 後,後台啟用外掛,就順利解決了這個問題。
如果大家有遇到也可以試試看